Foro en Español

Reply
Highlighted
Contributor I

Actualizar 3400

hola Tenemos una controladora modelo 3400 con version 6.3.1.2 y con AP115 y AP135. El cliente quiere instalar AP215. Cual es la versión recomendada teniendo en cuenta de que la idea es renovar la 3400 en los próximos meses, también seria importante que los AP actuales soporten dicha versión.  Muchas gracias Saludos 

Accepted Solutions
MVP

Re: Actualizar 3400

6.4.x es la última versión que soporta el 3400.

https://www.arubanetworks.com/support-services/end-of-life/#MobilityControllers

Revisa cual es la versión mínima del AP215 (en el datasheet) (6.4.2.0) y que los 115 y 135 soporten también esa versión (sí lo soportan- hasta 8.6)
Regards,
Borja
ACMX #567 //ACCP//CWNA//CWAP

View solution in original post


All Replies
MVP

Re: Actualizar 3400

6.4.x es la última versión que soporta el 3400.

https://www.arubanetworks.com/support-services/end-of-life/#MobilityControllers

Revisa cual es la versión mínima del AP215 (en el datasheet) (6.4.2.0) y que los 115 y 135 soporten también esa versión (sí lo soportan- hasta 8.6)
Regards,
Borja
ACMX #567 //ACCP//CWNA//CWAP

View solution in original post

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: